Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jun 2022 07:30:54 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Order no-6148292334, initially the item was not the one I ordered, the item was with out a tag or a code. Then I demanded for return, your employee in the return counter was not accepting the request. I talked with the store office, and they said that it can be returned in the counter. Again I waited for my turn in the queue and the behavior of your staff in the return counter was ridiculous. He was not ready to hear me... Then moved to the other customer.... Is this the way you train your employees. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4471798